/* Login and register html */


.title_log{

    font-family:Lucida Console;
    font-size: 50px;
}



.form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 600px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  }